SES/SESReports/ses-reports.yaml [317:327]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    Type: "Custom::RunLambdaFunction"
    DependsOn: 
      - "CustomResourceLambdaFunction"
      - "MySNSTopic"
    Properties:
      ServiceToken:
        Fn::GetAtt:
          - "CustomResourceLambdaFunction"
          - "Arn"
      MySNSTopic: !Ref "MySNSTopic"
      Identity: !Ref "Identity"
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



SES/SESReports/ses-reports.yaml [333:343]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    Type: "Custom::RunLambdaFunction"
    DependsOn: 
      - "CustomResourceLambdaFunction"
      - "MySNSTopic"
    Properties:
      ServiceToken:
        Fn::GetAtt:
          - "CustomResourceLambdaFunction"
          - "Arn"
      MySNSTopic: !Ref "MySNSTopic"
      Identity: !Ref "Identity"
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



